recovery:
  state:
    round: 5
    hash: "3cfa4e8ce0f9b8f98801a27f1e8cd917b3b6aef3709aa1d2b3fcf0074192043a3e6be0570d16f738a47f509d8f93ab3d"
    timestamp: "2025-10-03T06:08:24.617662Z"
  bootstrap: null
  package: null
  stream: null
